/***-------------
common----------------------------------------------------------------------------------***/
body{ background:url(../images/bzzxbg.gif);font-size: 12px;}
.bgFF{ background:#FFF;}
.qqico,.wbico,.bzsobnt,.twbnt,.bzfl,.bzsoso .act,.bztxt,.svctnav,.svctnav li.bzico,.traico,.traico2,.overnav em,.overnav i,.zxQQ i,.zxtel i,.rmlcCon em,.rmlcCon b,.lyCon p.hf i,.hlTit i,.adhlCon li span,.adhlCon li i,.svlmnav li.dlm,.svlmnav li.act i,.conml p i{ background:url(../images/fwcenter.gif) no-repeat;}
.fgbg,.fgbg2{ background:url(../images/bzzxgx.gif) repeat-y; position:relative;}
.fgbg2{background-position:200px 0;}
.traico{width:15px; height:7px;  overflow:hidden; position:absolute; left:0; top:0;}
.traico2{width:15px; height:7px; overflow:hidden;  position:absolute; left:200px; top:0;}
.borTRB{ border:1px solid #E4BABC; border-left:none;}
.w745{ width:745px;}
.w720{width: 942px;}
.w985{width: 985px;}
/***-------------
head-----------------------------------------***/
/***login***/
.loginbg{ height:28px; line-height:28px; background:#F7F7F7;}
.loginbg a,.loginbg i{ float:left; margin-right:10px;}
.qqico{ background-position:-171px -39px; padding-left:20px;}
.wbico{ background-position:-172px -66px; padding-left:22px;}
.topbar-info li{padding:0px;}
.topbar-info li b{height:28px;line-height:28px;padding:0;}
.topbar-info li{margin-right:0px;}
/***logo***/
.svctlogo p{height:30px; line-height:30px; padding:0 10px 0 80px; color:#9E9C9C; overflow:hidden;}
/***soso***/
.w500{width:500px;}
.bzsoso{ background:#F3F3F1; margin:1px; padding:5px;_padding:5px 5px 0 5px;}
.bRbr1{ border:1px solid #AE0001; border-right:none; width:298px; background:#FFF;}
.bzfl{width:65px;padding:0 12px 0 10px;height:28px; line-height:28px; border-right:1px solid #AE0001; background-position:-98px 12px; background-color:#FFF; cursor:pointer;}
.bzsoso .act{background-position:-98px -10px; background-color:#FFF;}
.bzfl ul{ width:87px; position:absolute; top:26px; left:-1px; background:#FFF; border:1px solid #AE0001; border-top:none;}
.bzfl li{padding:0 12px 0 10px;}
.bzfl li.cur{ background:#AE0001; color:#FFF;}
.bztxt{ width:182px; height:28px; line-height:28px; border:none; background-position:-154px -188px; background-color:#FFF; padding-left:25px; color:#999;}
.bzsobnt,.twbnt{ height:30px;color:#FFF; font-weight:bold; font-size:14px; text-align:center; }
.bzsobnt{width:90px;border:none; cursor:pointer;background-position:-93px -158px; margin-right:8px;line-height:30px;padding-left:12px;}
.twbnt{width:72px;background-position:0 -158px;line-height:32px; overflow:hidden;padding-left:18px; color: #FFF;}
a.twbnt:link{color: #FFF;}
a.twbnt:visited{color:#FFF;}
.twbnt:hover{ color:#FFF; text-decoration:none;}
/***nav***/
.svctnav{ height:42px; background-position:0 -227px; background-repeat:repeat-x;}
.svctnav a{ float:left; height:38px; line-height:38px; padding:0 30px; color:#AA2228; font-weight:bold; font-size:14px;}
.svctnav li{ float:left; margin:0 3px; _display:inline;}
.svctnav li.first{ margin:0 3px 0 0;}
.svctnav li.bzico{ background-position:right -5px; position:relative;}
.svctnav li.act a{padding:0 30px;}
.svctnav li.act a,.svctnav a:hover{ background:#AA2228; color:#FFF; text-decoration:none;}
.svctnav li.cur a{ background:#FFF; height:38px; line-height:34px; border:2px solid #A92328; color:#474747; padding:0 28px;}
.svctnav li.cur a:hover{ color:#A92328; background:#FFF;}
.svctnav li div{ display:none;width:928px; position:absolute; top:39px; left:-128px; background:#FFF; padding:0 15px; border:1px solid #A92328; border-top:none;z-index: 999;}
.svctnav li.cur div{ display:block;}
.svctnav dl{ background:url(../images/hline.gif) repeat-x;padding:10px;}
.svctnav li.cur dl a{ float:none; font-weight: normal; font-size:12px;line-height:24px; padding:0 10px 0 0; border:none;}
.svctnav li.cur dt a{ font-weight:bold; padding:0;}
.svctnav li.cur dl a:hover{ background:#FFF; color:#474747;}
.svctnav dl.first{ background:none;}
.svctnav dd,.svctnav dt{ float:left;}
.svctnav dt{ width:110px; text-align:center;}
.svctnav dd{ width:756px;}
/***-------------
right-----------------------------------------***/
.zxQQ i{ width:60px; height:60px; float:left; background-position:-78px -42px; margin:0 15px; _display:inline;}
.zxQQ em{ width:118px; float:left; height:30px; line-height:30px; padding-left:10px;}
.zxQQ p{ color:#999; font-size:13px; padding:0 15px 0 5px}
.fgx{ height:10px; overflow:hidden; clear:both; border-bottom:1px solid #EBEBEB;margin-right:10px;}
.w110{ width:110px;}
.zxtel i{ width:70px; height:45px; float:left; background-position:0 -45px; margin:45px 20px 0 10px; display:inline;}
.zxtel em{ color:#999; line-height:22px;}
.zxtel p{ font-size:16px; margin-bottom:5px; line-height:22px;word-wrap:break-word;}
.ggTit{ height:35px; line-height:35px; border-bottom:1px solid #D9D7D7;}
.con25 li{ height:25px; line-height:25px; overflow:hidden; color:#999;}
/***-------------
left-----------------------------------------***/
.svlmnav{ width:200px; position:relative; z-index:10; background:#FFF;}
.svlmnav li{ height:34px; line-height:34px; padding-left:30px; color:#CCC;}
.svlmnav li.act{ position:relative; background:#A92328; color:#A92328;}
.svlmnav li.act a{ color:#FFF;}
.svlmnav li.act i{ width:5px; height:38px; position:absolute; top:0; right:-5px; background-position:-12px -90px;}
.svlmnav li.dlm{ background-position:-162px -89px; font-size:14px; font-weight:bold;}
/***-------------
服务中心 css----------------------------------------------------------------------------------***/
/***xginfo***/
.wzinfo{ height:156px;}
.wzinfo li,.wzinfo div,.wzinfo p{ float:left;}
.wzinfo li{ width:218px; padding:15px 0 15px 12px;}
.wzinfo div{ width:40px; height:40px; margin-right:10px;}
.wzinfo p{ width:168px; color:#666; height:24px; line-height:24px; overflow:hidden;}
.wzinfo p strong{ font-size:14px;}
.overnav h3,.overnav em{ height:30px; line-height:32px; overflow:hidden; float:left;}
.overnav h3{ background:#A51D22; color:#FFF; padding:0 50px 0 20px;}
.overnav em{ width:190px; background-position:0 -128px;}
.overnav i{ width:6px; height:36px; position:absolute; top:0; left:-6px; background-position:0 -91px;}
.overnav span{ float:right; padding-right:15px;}
.overnav span strong{ color:#CC0000;font-family: Georgia, "MS Trebuchet", sans-serif;font-size: 18px;}
.h440{ min-height:440px;*min-height:446px;_height:446px; background:#FFF;}
.cjwtCon dl{ width:425px; float:left; margin-right:36px;}
.cjwtCon dt{ height:31px; line-height:30px; background:url(../images/hline2.gif) 0 30px repeat-x; margin-bottom:10px;}
.cjwtCon dt em{ float:left; border:1px solid #D9D7D7; border-bottom:none; background:#FFF; padding:0 10px; font-weight:bold;}
.cjwtCon dt span{ float:right; padding-right:10px;}
.cjwtCon dt span a{ color:#999;}
.cjwtCon dd{ height:28px; line-height:28px; overflow:hidden; color:#999; padding-left:8px;}
/***-------------
帮助中心 css----------------------------------------------------------------------------------***/
.h612{min-height:612px;*min-height:618px;_height:618px; background:#FFF;}
.rmlcCon{ height:76px;}
.rmlcCon em,.rmlcCon b,.rmlcCon div{ float:left; _display:inline;}
.rmlcCon em{ width:120px; text-indent:-200px; overflow:hidden; background-position:-17px -103px; margin:23px 10px 0 15px;}
.rmlcCon b{ width:16px; height:76px; background-position:-139px -47px;}
.rmlcCon div{ width:145px; text-align:center; margin-top:4px;}
.rmlcCon i{ width:40px; height:40px;}
.rmlcCon p{ height:24px; line-height:24px; overflow:hidden;}

.bzznCon dl{ background:url(../images/hline.gif) repeat-x;padding:15px 10px;}
.bzznCon dl.first{ background:none;}
.bzznCon dd,.bzznCon dt{ float:left;}
.bzznCon dt{ width:120px; text-align:center; font-size:14px; font-weight:bold;}
.bzznCon dd{ width:550px;}
.bzznCon dd a{ margin-right:15px; white-space:nowrap;float:left;}
/***-------------
在线提问 css----------------------------------------------------------------------------------***/
.baskct{ padding:20px 30px 0 60px;}
.baskct i{ color:#f00; font-style:normal;}
.baskct li{ margin-bottom:10px; clear:both;}
.baskct li input{ vertical-align:middle;}
.baskct li .txt{ height:24px; line-height:24px; width:50px; border:1px solid #DDD;}
.baskct li.co6{ color:#999; padding-left:42px;}
.baskct li div.txtar{width:544px; float:left;}
.baskct li span a{ color:#CC0000;}
.inputtext{ width:340px; height:25px; line-height:25px; border:1px solid #DDD;}
.inputtext2{ width:130px; height:25px; line-height:25px; border:1px solid #DDD;}
.areatext{width:544px; height:120px; border:1px solid #CCC; font-size:13px; vertical-align:middle; margin-bottom:5px;}
.tjbt{ width:66px; height:26px; line-height:26px; background:url(../images/lgbnt.gif) 0 -1px; text-align:center; border:none; color:#FFF; cursor:pointer;}
.pL42{ padding-left:42px;}
.tiyz input,.tiyz img{ float:left; margin-left:6px;}
.lyCon span{ color:#4C8AAC;}
.lyCon em{ color:#999;}
.lyCon p{ border-bottom:1px solid #DDD; padding:10px 0; font-size:13px;}
.lyCon p.hf{ border-bottom:none; padding:10px 0 15px 30px; position:relative; display:inline-block;}
.lyCon p.hf i{ width:13px; height:25px; display:block; background-position:-93px -189px; position:absolute; top:-1px; left:10px;}
/***------------留言--------------***/
.comment-check{ height: 34px; line-height: 34px; background:#FAFAFA; text-align: center; font-family:"Microsoft YaHei"; font-size: 14px; cursor: pointer; display: none;}
.comment-check span{ color: #F87801;}
.comment-con{ border-top:1px solid #DDD; margin-top:-1px;  }
.comment-section em{ float: right;}
.comment-section em span{ color: #CC0000;}
.reply-section{ background: #FEFFF5; border: 1px solid #EDEDD1; margin:0 2px; }
/***-------------
推广中心 css----------------------------------------------------------------------------------***/
.zzfwTit{ height:30px; line-height:30px; overflow:hidden;}
.zzfwTit h3,.zzfwTit span{ float:left;}
.zzfwTit h3{ padding:0 20px 0 10px;}
.zzfwTit span{ color:#666;}
.zzfwCon li{ width:298px; float:left; padding:10px 50px; border-left:1px solid #D9D7D7;}
.zzfwCon li em{ font-size:14px; font-weight:bold;display: block; height: 28px;line-height: 28px}
.zzfwCon li div{ width:298px; height:230px; margin-bottom:5px;}
.zzfwCon li.nobor{ border-left:0;}
.zzfwCon li p a{ color:#CC0000;}
.yxfwCon em,.yxfwCon p{ float:left;}
.yxfwCon em{ width:300px; height:230px; margin-right:15px;}
.yxfwCon p{ width:850px; text-indent:28px; font-size:14px; line-height:25px;}
/***-------------
广告刊例 css----------------------------------------------------------------------------------***/
.adintro{ border:1px solid #D9D7D7; border-top:2px solid #AA2228; text-indent:25px; padding:10px 20px; line-height:28px;}
.hlTit{ height:30px; line-height:30px; background:#A51D22; color:#FFF;}
.hlTit i {background-position: 0 -91px;height:36px;left: -6px;position: absolute;top: 0;width: 6px;}
.adhlCon li{ width:270px; float:left; margin:20px 0 0 20px; _display:inline;}
.adhlCon li div{width:268px; height:220px; border:1px solid #D9D7D7; margin-bottom:12px; position:relative;}
.adhlCon li i{ width:102px; height:10px; position:absolute; bottom:-11px; left:118px; background-position:0 -215px; overflow:hidden;}
.adhlCon li em{ width:172px; height:22px; line-height:22px; overflow:hidden; float:left; font-size:14px;}
.adhlCon li span{ width:72px; padding-right:16px; height:22px; background-position:0 -190px; float:right; text-align:center;}
.adhlCon li span a{ color:#FFF;}
.adlx li{ height:50px; line-height:50px; overflow:hidden; border-top:1px solid #D9D7D7;}
.adlx li i{ width:300px; float:left; padding-left:10px;}
.adlx li span{ color:#666;}
.adlx li.first{ border:0;}
/***-------------
列表页 css----------------------------------------------------------------------------------***/
.zxList{ padding:0 25px 0 10px;}
.zxList li { height:26px; line-height:26px; overflow:hidden; color:#999; padding:0 10px;}
.zxList li a { font-size:14px; }
.zxList li.line { background:url(../images/hline.gif) repeat-x 0 bottom; margin-bottom:15px; padding-bottom:15px; }
.zxList li span { float:right; color:#999; }
/***-------------
内容页 css----------------------------------------------------------------------------------***/
.xgml{ height:40px;border-bottom:1px solid #D5D5D5; margin-right:15px;}
.xgml em{ float:left; padding-top:10px;font-weight:bold; font-size:14px;}
.conml li{ width:238px; height:28px; line-height:28px; overflow:hidden;float:left;}
.conml li.act{ display:none;}
.conml li a.cur{ color:#CC0000;}
.conml p{ text-align:right; color:#BE4D52;}
.conml p i{ background-position:0 -12px; padding-left:13px; cursor:pointer;}
.conml p i.sohui{background-position:0 -28px; }
.svcon{ padding:0 25px 0 15px;}
.svcon a{color:#007DCD}
.svcon img{max-width:705px;_width:expression(this.width > 705 ? "705px" : this.width); }
.svggcon img{max-width:685px;_width:expression(this.width > 685 ? "685px" : this.width); }
.xgml i{ width:1000px; height:10px; background:url(../images/bzzxbg.gif); position:absolute; top:-10px; left:-15px; overflow:hidden;}

/***-----------------表单
---------------------------------------------------------------***/
.win_forminfo dl{ clear: both; border-top:1px dotted #E5E5E5; }
.win_forminfo dl.fs{ border-top: 0;}
.win_forminfo dt{ width:100px; height: 28px; line-height: 28px; float: left; text-align: right; padding:15px 10px 15px 0; margin-right:15px;  color: #777; font-size: 14px; background: #FAFAFA; }
.win_forminfo dt.dt_textarea{ padding-top: 40px; height: 57px;}
.win_forminfo span{ color: #CC0000; padding-right:3px; }
.win_forminfo dd{ padding-top:15px; position: relative;}
.win_forminfo dd.tit{ padding-top:17px; font-size: 14px; height:24px; line-height: 24px; overflow: hidden;  }
.win_forminfo select{ border: 1px solid #E2E2E2; padding: 4px;}
.win_forminfo input{  height: 28px; line-height: 28px; }
.win_forminfo input.limitwd{ width: 190px;}
.win_forminfo input,.win_forminfo textarea{width: 280px; border: 1px solid #E2E2E2; padding:0 5px;}
.win_forminfo textarea{ height: 70px; padding: 5px; font-size: 12px; }
.win_forminfo dl.dl-radio input{ width: auto; height: auto; line-height: auto; border: 0;}
.win_forminfo dl.dl_l{ float: left; _position: relative; width: 50%; clear: none;}
.win_bnt{ padding: 15px 0; border-top:1px dotted #E5E5E5; text-align: center;}
.win_bnt input{width: 200px; height: 34px; line-height: 34px; background: #DF6B0A; color: #FFF; border: 0; font-size: 16px; cursor: pointer; display: inline-block; }
.win_bnt_l{ text-align: left; padding-left:125px; }
.win_forminfo i{ padding-left:5px; color: #777; }
/*登陆处-登陆后样式特别处理*/
.loginbg div,.loginbg em{float:left;}
.loginbg div a{float: none;}

.aboutus {width:1198px;border:1px solid #e5e5e5;margin:6px auto 0;height:26px;line-height:26px;color:#f00;font-size:14px;text-align:center;}
.telreport {width:1198px;border:1px solid #eee;background:#fff;margin:0 auto;height:30px;line-height:30px;color:#f00;font-size:14px;text-align:center;}